uuid: 65e5f702-4b4e-4e36-8002-c87f34ff88b9
langcode: et
status: true
dependencies:
  theme:
    - gin
_core:
  default_config_hash: yACSQu9o7ZPE-ldl4RCgxVLwP1KDVHT3D4XhDF5JHyw
id: gin_primary_local_tasks
theme: gin
region: header
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Primary tabs'
  provider: core
  label_display: '0'
  primary: true
  secondary: false
visibility: {  }
